package com.ym.mec.biz.dal.dto;

import java.math.BigDecimal;

public class OrganMaxAmountDto {
    //分部id
    private Integer id;

    private String name;

    private BigDecimal maxAmount;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public BigDecimal getMaxAmount() {
        return maxAmount;
    }

    public void setMaxAmount(BigDecimal maxAmount) {
        this.maxAmount = maxAmount;
    }
}
